Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR GS110T

NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR GS110T-100NAS Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Tecnología de conexión
Con cable
Protocolos de Canal de Fibra
HTTP, HTTPS
Velocidad máxima de transferencia de datos
Soporte 10G
No
Duración del protocolo de árbol
Sí
Tecnología de cableado Ethernet de cobre
Características DHCP
Tipo de interfaz Ethernet
Gigabit Ethernet
Conexión LAN Ethernet
Sí
Velocidad de transferencia de datos LAN Ethernet
10,100,1000 Mbit/s
Soporte Power over Ethernet Poe
No
Tecnología de Cableado Ethernet de Fibra
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Estándares Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Conexión de Fibra Óptica
SFP
Conexión de alimentación
Ancho de banda máximo del puerto
20 Gbit/s
Número de puertos SFP/SFP+
2
Número de puertos SFP-SFP
2
Rango MTBF
472, 147 Horas
Seguridad
CE, CCC, CB, KCC
Declaraciones de conformidad
Altura de funcionamiento
0 - 3000 m
Humedad no de funcionamiento
Altura no de funcionamiento
0 - 3000 m
Rango de humedad de funcionamiento
0 - 90%
Corriente de entrada
1 A
Voltaje de entrada
12 V
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Peso
Dimensiones Gxdxy
Instalación de estante
No
Gestión basada en web
Sí
Color del producto
Rango de temperatura de almacenamiento Celsius
LED de energía
Sí
Soporte de control Akis
Sí
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Caché del paquete
Marca
NETGEAR
Categoría
Switches de red
Nombre del producto
GS110T
GTIN EAN UPC
0606449080759,
Categoría
Switches de red
Marca
NETGEAR
Nombre del producto
GS110T
Serie de producto
Fecha de agregado al sistema
2012-01-12
Fecha de producción
Código de producto
GS110T-100NAS
Limitación de velocidad
Sí
Apilable
No
Soporte MIB
RFC 1213, RFC 1643, RFC 1493
Soporte multicast
Sí
Registro de eventos del sistema
Sí
Soporte VLAN
Sí
Copia de seguridad y transferencia
Sí
Protocolos de gestión
SNMP
NETGEAR GS110T-100NAS Switch